@charset "utf-8";
/* site */
@keyframes down {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}
@-webkit-keyframes down {
  0% {
    -webkit-transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(10px);
  }
}
@keyframes arrow-move-x {
  0% {
    transform: translateX(-40px);
    opacity: 0;
  }
  30% {
    transform: translateX(0px);
    opacity: 0.6;
  }
  70% {
    transform: translateX(0px);
    opacity: 0.6;
  }
  100% {
    transform: translateX(40px);
    opacity: 0;
  }
}
@-webkit-keyframes arrow-move-x {
  0% {
    -webkit-transform: translateX(-40px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateX(0px);
    opacity: 0.6;
  }
  70% {
    -webkit-transform: translateX(0px);
    opacity: 0.6;
  }
  100% {
    -webkit-transform: translateX(40px);
    opacity: 0;
  }
}
::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  background: #666;
}
::-webkit-scrollbar-thumb {
  background: #000;
}
body {
  margin: 0;
  background: #eee;
  color: #555;
  font: 14px/24px Arial, "Microsoft YaHe", "微软雅黑";
  text-align: center;
}
a {
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  text-decoration: none;
  color: #444;
}
a:hover {
  color: #af806c;
}
img {
  border: 0;
}
img.block {
  display: block;
  width: 100%;
}
input,
select,
button,
textarea {
  padding: 0 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  height: 28px;
  line-height: 28px;
  color: #333;
}
::placeholder {
  color: #999;
}
:focus {
  outline: -webkit-focus-ring-color auto 0;
}
.none {
  display: none;
}
.clear {
  clear: both;
}
.left {
  float: left;
}
.right {
  float: right;
}
/* view */
.transition-1 {
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -o-transition: all 0.1s;
}
.transition-2 {
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
}
.transition-3 {
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
.transition-4 {
  transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.transition-5 {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}
.transition-6 {
  transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
}
.transition-7 {
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
}
.transition-8 {
  transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  -ms-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
}
.transition-9 {
  transition: all 0.9s ease-in-out;
  -webkit-transition: all 0.9s ease-in-out;
  -moz-transition: all 0.9s ease-in-out;
  -ms-transition: all 0.9s ease-in-out;
  -o-transition: all 0.9s ease-in-out;
}
.transition-10 {
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
}
.delay-1 {
  transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -ms-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
}
.delay-2 {
  transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
}
.delay-3 {
  transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
}
.delay-4 {
  transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -ms-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
}
.delay-5 {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
}
.delay-6 {
  transition-delay: 0.6s;
  -webkit-transition-delay: 0.6s;
  -moz-transition-delay: 0.6s;
  -ms-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
}
.delay-7 {
  transition-delay: 0.7s;
  -webkit-transition-delay: 0.7s;
  -moz-transition-delay: 0.7s;
  -ms-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
}
.delay-8 {
  transition-delay: 0.8s;
  -webkit-transition-delay: 0.8s;
  -moz-transition-delay: 0.8s;
  -ms-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
}
.delay-9 {
  transition-delay: 0.9s;
  -webkit-transition-delay: 0.9s;
  -moz-transition-delay: 0.9s;
  -ms-transition-delay: 0.9s;
  -o-transition-delay: 0.9s;
}
.delay-10 {
  transition-delay: 1s;
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  -ms-transition-delay: 1s;
  -o-transition-delay: 1s;
}
.view-box {
  overflow: hidden;
}
/*左右偏移防止溢出的容器*/
.view-opacity {
  opacity: 0;
}
.view-up {
  opacity: 0;
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
}
.view-up-m {
  opacity: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.view-up-s {
  opacity: 0;
  transform: translateY(-80px);
  -webkit-transform: translateY(-80px);
  -moz-transform: translateY(-80px);
  -ms-transform: translateY(-80px);
  -o-transform: translateY(-80px);
}
.view-down {
  opacity: 0;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
}
.view-down-m {
  opacity: 0;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}
.view-down-s {
  opacity: 0;
  transform: translateY(80px);
  -webkit-transform: translateY(80px);
  -moz-transform: translateY(80px);
  -ms-transform: translateY(80px);
  -o-transform: translateY(80px);
}
.view-left {
  opacity: 0;
  transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
}
.view-left-m {
  opacity: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.view-left-s {
  opacity: 0;
  transform: translateX(-80px);
  -webkit-transform: translateX(-80px);
  -moz-transform: translateX(-80px);
  -ms-transform: translateX(-80px);
  -o-transform: translateX(-80px);
}
.view-right {
  opacity: 0;
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
}
.view-right-m {
  opacity: 0;
  transform: translateX(50%);
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
}
.view-right-s {
  opacity: 0;
  transform: translateX(80px);
  -webkit-transform: translateX(80px);
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -o-transform: translateX(80px);
}
.view-rotate-x {
  opacity: 0;
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
}
.view-rotate-y {
  opacity: 0;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
}
.view-rotate-z {
  opacity: 0;
  transform: rotateZ(-180deg);
  -webkit-transform: rotateZ(-180deg);
  -moz-transform: rotateZ(-180deg);
  -ms-transform: rotateZ(-180deg);
  -o-transform: rotateZ(-180deg);
}
.view-scale {
  opacity: 0;
  transform: scale(0.5);
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5, 0.5);
}
.view-scale-b {
  opacity: 0;
  transform: scale(2);
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  -ms-transform: scale(2);
  -o-transform: scale(2);
}
.view-scale-x {
  opacity: 0;
  transform: scale(0.1, 1);
  -webkit-transform: scale(0.1, 1);
  -moz-transform: scale(0.1, 1);
  -ms-transform: scale(0.1, 1);
  -o-transform: scale(0.1, 1);
}
.view-scale-y {
  opacity: 0;
  transform: scale(1, 0.1);
  -webkit-transform: scale(1, 0.1);
  -moz-transform: scale(1, 0.1);
  -ms-transform: scale(1, 0.1);
  -o-transform: scale(1, 0.1);
}
#header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 5%;
  height: 90px;
  background: #fff;
}
#header .menu {
  display: flex;
  justify-content: space-between;
  width: 30%;
  min-width: 500px;
  font-size: 16px;
}
#banner img {
  display: block;
  width: 100%;
}
